/*===================================================================*/
/* Default */
/*===================================================================*/

/* video play button*/
.jux_gallery .jux_video_play {
    background-position: 0 0;
    background-image: url("video_play_default.png"); 
    left: 50%;	
    top: 50%;
	margin-top: -25px;
	margin-left: -25px;
    height: 49px; 
    width: 49px;
    position: absolute;
    z-index: 60;
	display: none;
}

.jux_gallery:hover .jux_video_play{
	display: inline;
    cursor: pointer; 
}

.jux_gallery:hover .jux_video_play:hover {
    background-position: 0px 49px;
}
 
 /* video content */
.jux_gallery .jux_video_content {
	background: none repeat scroll 0 0 black;
	top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 80;
	display: none;
}

.jux_video_content div:nth-child(2){ 
	left: 0;
	top: 0;
    float: left;
    position: relative; 
} 

/* video close button */
.jux_video_content .jux_video_close { 
    background-position: 0 0;
    background-image: url("video_close_default.png"); 
    cursor: pointer;
    width: 23px;
    height: 23px;
    position: absolute;
    right: 6px;
    top: 6px;
    z-index: 81;
}

.jux_video_content .jux_video_close:hover {
    background-position: 0px 23px;
}

/* video icon, for other view */
.jux_video_icon{
    background-position: 0 0;
    background-image: url("video_play_default.png"); 
    left: 50%;	
    top: 50%;
	margin-top: -24.5px;
	margin-left: -24.5px;
    height: 49px; 
    width: 49px;
    position: absolute;  
	display: none;
}

/*===================================================================*/
/* Pink style, inherit Default */
/*===================================================================*/

/* video play button*/
.jux_gallery .jux_video_play.pink { 
}

.jux_gallery:hover .jux_video_play.pink{
}

.jux_gallery:hover .jux_video_play.pink:hover {
}
 
 /* video content */
.jux_gallery .jux_video_content.pink {
	background: none repeat scroll 0 0 pink; 
}

.jux_video_content.pink div:nth-child(2){  
} 

/* video close button */
.jux_video_content.pink .jux_video_close {  
}

.jux_video_content.pink .jux_video_close:hover { 
}